IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[EQUALSCORE_CONFIG_CONTA]') AND type in (N'U'))
BEGIN
CREATE TABLE EQUALSCORE_CONFIG_CONTA (
	CD_FILIAL int NOT NULL,
	COD_BANDEIRA int NOT NULL,
	CD_CNT int NOT NULL,
	CONSTRAINT PK_EQUALSCORE_CONFIG_CONTA PRIMARY KEY (CD_FILIAL,COD_BANDEIRA,CD_CNT)
);
END